<?xml version="1.0" encoding="UTF-8"?>
<valueSets>
   <valueSet xmlns:cda="urn:hl7-org:v3"
             xmlns:hl7at="urn:hl7-at:v3"
             xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
             xmlns:hl7="urn:hl7-org:v3"
             xmlns:pharm="urn:ihe:pharm:medication"
             id="2.16.840.1.113883.1.11.16926"
             name="x_BasicConfidentialityKind"
             displayName="x_BasicConfidentialityKind"
             effectiveDate="2014-03-26T00:00:00"
             statusCode="final"
             versionLabel="DEFN=UV=VO=1360-20160323"
             ident="ad2bbr-"
             url="http://art-decor.org/decor/services/"
             referencedFrom="elgaambbef-">
      <desc language="en-US">
         <p>
            <b>History description 2014-03-26: </b>Lock all vaue sets untouched since 2014-03-26 to trackingId 2014T1_2014_03_26</p>
         <b>description: </b>
         <p>
            <b>Description:</b> Used to enumerate the typical confidentiality constraints placed upon a clinical document.</p>
         <p>
            <i>Usage Note:</i> x_BasicConfidentialityKind is a subset of Confidentiality codes that are used as metadata indicating the receiver responsibility to comply with normally applicable jurisdictional privacy law or disclosure authorization; that the receiver may not disclose this information except as directed by the information custodian, who may be the information subject; or that the receiver may not disclose this information except as directed by the information custodian, who may be the information subject.</p>
      </desc>
      <sourceCodeSystem id="2.16.840.1.113883.5.25"
                        identifierName="Confidentiality"
                        canonicalUri="http://terminology.hl7.org/CodeSystem/v3-Confidentiality"
                        canonicalUriDSTU2="http://hl7.org/fhir/v3/Confidentiality"
                        canonicalUriSTU3="http://hl7.org/fhir/v3/Confidentiality"
                        canonicalUriR4="http://terminology.hl7.org/CodeSystem/v3-Confidentiality"/>
      <publishingAuthority name="ELGA" inherited="project"/>
      <conceptList>
         <concept code="N"
                  codeSystem="2.16.840.1.113883.5.25"
                  displayName="normal"
                  level="0"
                  type="L"/>
         <concept code="R"
                  codeSystem="2.16.840.1.113883.5.25"
                  displayName="restricted"
                  level="0"
                  type="L"/>
         <concept code="V"
                  codeSystem="2.16.840.1.113883.5.25"
                  displayName="very restricted"
                  level="0"
                  type="L"/>
      </conceptList>
   </valueSet>
</valueSets>
